Uploaded image for project: 'Kafka'
  1. Kafka
  2. KAFKA-4165

Add 0.10.0.1 as a source for compatibility tests where relevant

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.10.1.0
    • Component/s: None
    • Labels:
      None

      Description

      We have a few compatibility tests: message_format_change_test.py, compatibility_test_new_broker_test.py, upgrade_test.py that don't currently test with 0.10.0.1 as the source. We will probably update upgrade_test as part of the cluster id work, but we need to check if any other ones need to be updated too.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                hachikuji Jason Gustafson
                Reporter:
                ijuma Ismael Juma
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: